date: '2026-08-01T23:25:27'
description: Total land use of economic activities
file_accounts: exio3112pxp_2003_Land Use_accounts.parquet
file_impact_source: REGION_2003_Land Use.parquet
meta_data_type: IMPACT
mrio_extension: aggregates
mrio_id: exio3112pxp
mrio_row: '[''Land - Total'']'
name_long: Land Use - Total
name_short: Land Use
run_by: Konstantin Stadler, NTNU
unit: '[''km2'']'
year: '2003'
